create table user (
                    id integer generated by default as identity,
                    firstName varchar(255),
                    lastName varchar(255),
                    password varchar(255),
                    role varchar(255),
                    username varchar(255),
                    primary key (id)
)
